var useDevice = function useDevice() {
  var flag = false;
  var userAgentInfo = window.navigator.userAgent;
  var Agents = ['Android', 'iPhone', 'SymbianOS', 'Windows Phone', 'iPad', 'iPod'];
  var newAgents = Agents.filter(function (item) {
    return userAgentInfo.includes(item);
  });
  if (newAgents.length > 0) flag = true;
  return flag;
};
export default useDevice;